<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.5.3/dist/css/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
{% extends "base.html"%}

{% block container %}
    <h1>Registro</h1>
        {% if error %}
            <p>{{ error }}</p>
        {% endif  %}

        <form method="post" action="{% url 'signup' %}">
          {% csrf_token %}
            <div class="form-group ">
              <label >User name</label>
              <input type="text" class="form-control" name="username">
            </div>
            <div class="form-group col">
              <label >Password</label>
              <input type="password" class="form-control" name="password">
            </div>
             <div class="form-group col">
              <label >Password</label>
              <input type="password" class="form-control" name="password2">
            </div>
        <div class="form-group">
            <label >First name</label>
            <input type="text" class="form-control" name="first_name" >
          </div>
            <div class="form-group">
            <label >Last name</label>
            <input type="text" class="form-control" name="last_name" >
          </div>
             <div class="form-group">
            <label >Email</label>
            <input type="email" class="form-control" name="email" >
          </div>

          <button type="submit" class="btn btn-primary">Signup</button>
        </form>
{% endblock %}